E-Arogya - Bug #106
Feature # 65 (New): Security Audit
Bug # 78 (Closed): [Security Audit ] 13 -Aadhaar is Not Encrypted in Transit
Nationalid details encription from backend
24/04/2024 01:14 PM - Vasudev Mamidi

Status: Closed Start date: 24/04/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 24/04/2024 12:54 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#3 - 30/09/2024 04:33 PM - Gautam Kumar

- Status changed from Resolved to Closed
